count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=287
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=285
results:
- base_id: MA1600
  collection: CORE
  matrix_id: MA1600.1
  name: ZNF684
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1600.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1600.1/
  version: '1'
- base_id: UN0213
  collection: UNVALIDATED
  matrix_id: UN0213.1
  name: ZNF704
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0213.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0213.1/
  version: '1'
- base_id: UN0214
  collection: UNVALIDATED
  matrix_id: UN0214.1
  name: ZNF707
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0214.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0214.1/
  version: '1'
- base_id: UN0339
  collection: UNVALIDATED
  matrix_id: UN0339.1
  name: ZNF708
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0339.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0339.1/
  version: '1'
- base_id: UN0216
  collection: UNVALIDATED
  matrix_id: UN0216.1
  name: ZNF713
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0216.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0216.1/
  version: '1'
- base_id: UN0217
  collection: UNVALIDATED
  matrix_id: UN0217.1
  name: ZNF713
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0217.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0217.1/
  version: '1'
- base_id: MA0753
  collection: CORE
  matrix_id: MA0753.1
  name: ZNF740
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0753.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0753.1/
  version: '1'
- base_id: MA0753
  collection: CORE
  matrix_id: MA0753.2
  name: ZNF740
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0753.2.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0753.2/
  version: '2'
- base_id: UN0218
  collection: UNVALIDATED
  matrix_id: UN0218.1
  name: ZNF750
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0218.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0218.1/
  version: '1'
- base_id: UN0219
  collection: UNVALIDATED
  matrix_id: UN0219.1
  name: ZNF75A
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0219.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0219.1/
  version: '1'
